body { 
	width:100%;
	overflow-x:hidden;
	overflow-y:hidden;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3000;
}

video {
	width: 100%    !important;
	height: auto   !important;
}

#block-1699928593800_31,
#block-1714060708942_4,
#block-1714060713177_4 {
	position:relative;z-index:100;
}

.montserrat-<uniquifier> {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}

a.btn.btn--solid.btn--medium.btn--auto,
a.btn.btn--solid.btn--large.btn--auto {
	background-color: #fdeda8 !important;
	background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
	border:none;
	color:#000 !important;
	letter-spacing:1px;
	font-family: 'Montserrat';
	font-weight:700;
}

.form-btn.btn--solid.btn--auto.btn--medium {
	background-color: #fdeda8 !important;
	background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
	border:none;
	color:#000 !important;
	letter-spacing:1px;
	font-family: 'Montserrat';
	font-weight:700;
	font-size:1em;
	padding-left:20px;
	padding-right:20px;
}

ul.check
{
list-style-type: none;
padding: 0;
margin: 0 0 0 20px;
}

ul.check li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/gold-checkbox.png);
background-repeat: no-repeat;
background-position: 0 .22em;
padding-left: 1.5em;
}



@media only screen and (max-width: 1440px) and (min-width: 1301px) {
}
 
@media only screen and (max-width: 1300px) and (min-width: 1280px) {
}

@media only screen and (max-width: 1279px) and (min-width: 1125px) {
}

@media only screen and (max-width: 1124px) and (min-width: 1024px) {
	h1 {font-size:1.8em !important;}
	h2 {font-size:1.4em !important;}
	h3 {font-size:1.4em !important;}
	h4 {font-size:1em !important;}
	h5 {font-size:1em !important;padding-left:100px;padding-right:100px;}
	
	a.btn.btn--solid.btn--medium.btn--auto {
		background-color: #fdeda8 !important;
		background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
		border:none;
		color:#000 !important;
		letter-spacing:0 !important;
		font-family: 'Montserrat';
		font-weight:700;
	}
	
}

@media only screen and (max-width: 440px) {
 
 .mobile {display:none;}
 
 .mobileh3 {font-size:1.5em !important;}
 
a.btn.btn--solid.btn--medium.btn--auto,
a.btn.btn--solid.btn--large.btn--auto {
		color:#000 !important;
		letter-spacing:0 !important;
		padding-left:5px !important;
		padding-right: 5px !important;
	}

}